
.helv10   { font-size: 10px; line-height: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.helv12   { font-size: 12px; line-height: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.helv14   { font-size: 14px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.helv16   { font-size: 16px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.helv1620 { font-size: 16px; line-height: 20px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.helv18   { font-size: 18px; line-height: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.helv20   { font-size: 20px; line-height: 20px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.helv22   { font-size: 22px; line-height: 22px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.helv24   { font-size: 24px; line-height: 24px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.helv28   { font-size: 28px; line-height: 28px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.helv32   { font-size: 32px; line-height: 32px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.helv36   { font-size: 36px; line-height: 36px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.helv42   { font-size: 42px; line-height: 42px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.helv48   { font-size: 48px; line-height: 48px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.helv60   { font-size: 60px; line-height: 60px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.helv80   { font-size: 80px; line-height: 80px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.tim10 { font-size: 10px; line-height: 10px; font-family: "Times New Roman", Georgia, Times }
.tim12 { font-size: 12px; line-height: 12px; font-family: "Times New Roman", Georgia, Times }
.tim14 { font-size: 14px; line-height: 14px; font-family: "Times New Roman", Georgia, Times }
.tim1416 { font-size: 14px; line-height: 16px; font-family: "Times New Roman", Georgia, Times }
.tim1417 { font-size: 14px; line-height: 17px; font-family: "Times New Roman", Georgia, Times }
.tim1418 { font-size: 14px; line-height: 18px; font-family: "Times New Roman", Georgia, Times }
.tim16 { font-size: 16px; line-height: 16px; font-family: "Times New Roman", Georgia, Times }
.tim18 { font-size: 18px; line-height: 18px; font-family: "Times New Roman", Georgia, Times }
.tim20 { font-size: 20px; line-height: 20px; font-family: "Times New Roman", Georgia, Times }
.tim22 { font-size: 22px; line-height: 22px; font-family: "Times New Roman", Georgia, Times }
.tim24 { font-size: 24px; line-height: 24px; font-family: "Times New Roman", Georgia, Times }
.tim28 { font-size: 28px; line-height: 28px; font-family: "Times New Roman", Georgia, Times }
.tim32 { font-size: 32px; line-height: 32px; font-family: "Times New Roman", Georgia, Times }
.tim36 { font-size: 36px; line-height: 36px; font-family: "Times New Roman", Georgia, Times }
.tim42 { font-size: 42px; line-height: 42px; font-family: "Times New Roman", Georgia, Times }
.tim48 { font-size: 48px; line-height: 48px; font-family: "Times New Roman", Georgia, Times }
.tim60 { font-size: 60px; line-height: 60px; font-family: "Times New Roman", Georgia, Times }
.tim80 { font-size: 80px; line-height: 80px; font-family: "Times New Roman", Georgia, Times }
.cour14 { font-size: 14px; line-height: 14px; font-family: "Courier New", Courier, Monaco }
.cour18 { font-size: 18px; line-height: 18px; font-family: "Courier New", Courier, Monaco }
.helv1315 { font-size: 13px; line-height: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.helv1316 { font-size: 13px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.helv1317  { font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; line-height: 13px }
.helv1416 { font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 16px }
.helv13 { font-size: 13pt; font-weight: normal; line-height: 13pt }
.feld2 { visibility: hidden }
